easySoft. Publish wurde in der Version "201918" installiert. Voraussetzung für den Betrieb ist das Vorhandensein von easySoft. Education (bzw. easySoft. Seminar oder easySoft. Competence) in derselben Version; diese steht allerdings für easySoft. Publish nicht bereit. Bitte stellen Sie sicher, dass diese bereit gestellt wurde.